<palette><div class="paletteItem"><div><img id="s_BT-Beladung" class="shape" title="" shapeMode="0" /></div><div>BT-Beladung</div></div>
<div class="paletteItem"><div><img id="s_BT-Entladung" class="shape" title="" shapeMode="0" /></div><div>BT-Entladung</div></div>
<div class="paletteItem"><div><img id="s_MT-Beladung" class="shape" title="" shapeMode="0" /></div><div>MT-Beladung</div></div>
<div class="paletteItem"><div><img id="s_MT-Entladung" class="shape" title="" shapeMode="0" /></div><div>MT-Entladung</div></div>
</palette>